<config>
	
	<set xpath="/vehicles/vehicle[@name='vehicleGyrocopter']/property[@class='fuelTank']/property[@name='capacity']/@value">32</set> <!-- Gyrocopter Default 8 -->
	
	<set xpath="/vehicles/vehicle[@name='vehicleMinibike']/property[@class='fuelTank']/property[@name='capacity']/@value">20</set> <!-- Minibike Default 4 -->
	
	<set xpath="/vehicles/vehicle[@name='vehicleMotorcycle']/property[@class='fuelTank']/property[@name='capacity']/@value">20</set> <!-- Motorcycle Default 12 -->
	
	<set xpath="/vehicles/vehicle[@name='vehicle4x4Truck']/property[@class='fuelTank']/property[@name='capacity']/@value">55</set> <!-- 4x4 Truck Default 40 -->
	
</config>